body
{
   background-color: #000000;
   color: #FFFFFF;
   font-family: Monofonto;
   font-weight: normal;
   font-size: 21px;
   line-height: 1.2;
   margin: 0;
   padding: 0;
}
a
{
   color: #FFFF55;
   text-decoration: none;
}
a:hover
{
   color: #AA0000;
   text-decoration: none;
}
#wb_index-text-1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 10px 10px 0 10px;
   text-align: left;
}
#wb_index-text-1 div
{
   text-align: left;
}
#wb_index-text-1
{
   display: block;
   margin: 10px 10px 0 10px;
   box-sizing: border-box;
   width: calc(100% - 20px);
}
#wb_index
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#index
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1440px;
}
#index > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#index > .col-1
{
   flex: 0 0 auto;
}
#index > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#index > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
